Package Details: kcm-pointing-devices-git r63.8d34a61-1

Git Clone URL: https://aur.archlinux.org/kcm-pointing-devices-git.git (read-only)
Package Base: kcm-pointing-devices-git
Description: Mouse/touchpad configuration module for KDE
Upstream URL: https://github.com/amezin/pointing-devices-kcm
Licenses: GPL
Groups: plasma
Submitter: Sanya_M
Maintainer: flying-sheep
Last Packager: flying-sheep
Votes: 14
Popularity: 1.183460
First Submitted: 2015-08-10 12:33
Last Updated: 2017-04-29 13:38

Latest Comments

flying-sheep commented on 2017-05-26 06:22

sorry, but the github repo still exists, so it’s either a problem with your setup or internet provider, or github had a (most likely temporary) hiccup.

package downloads and builds flawlessly for me.

Anonymous comment on 2017-05-26 02:13

I failed to build a package. Here is the message from makepkg.

$ LANG=C makepkg -csi
==> Making package: kcm-pointing-devices-git r63.8d34a61-1 (Fri May 26 11:08:26 JST 2017)
==> Checking runtime dependencies...
==> Checking buildtime dependencies...
==> Retrieving sources...
-> Cloning pointing-devices-kcm git repo...
Cloning into bare repository '/home/satsushi/Download/kcm-pointing-devices-git/pointing-devices-kcm'...
fatal: unable to connect to github.com:
github.com[0: 192.30.255.112]: errno=Connection refused
github.com[1: 192.30.255.113]: errno=Connection refused

==> ERROR: Failure while downloading pointing-devices-kcm git repo
Aborting...

So I modified the "source" line of the PKGBUILD file as;

source=('git+https://github.com/amezin/pointing-devices-kcm.git')

It worked well for me.

flying-sheep commented on 2017-04-29 13:38

fixed it.

Sanya_M commented on 2017-04-24 10:28

It didn't work with any released libxcb at the moment when I uploaded it.
I don't maintain this package anymore (see Maintainer: None)
You can adopt the package and fix it.

AJSlye commented on 2017-04-22 17:38

Why libxcb-git and xcb-proto-git?
Seems to build and work fine using the non-git packages from the arch repositories.